uuid: 509e7986-a359-474e-8ebb-27af32dc01a9
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
  module:
    - ctools_block
    - node
    - panels
    - q2d_mod
id: node_view-panels_variant-0
label: Sites
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 34e0c727-a4e5-415f-a250-6d6e80ea63ad
  blocks:
    bf8e10f4-ccca-4386-92ed-e092ea9c366d:
      id: 'entity_field:node:title'
      label: Titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: visually_hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -7
      uuid: bf8e10f4-ccca-4386-92ed-e092ea9c366d
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    cf830889-0479-4858-9af4-71930dbb3b6d:
      id: 'entity_field:node:field_sous_titre'
      label: Sous-titre
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: visually_hidden
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -6
      uuid: cf830889-0479-4858-9af4-71930dbb3b6d
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    0f521934-a0b6-49c7-9dd0-b984c8d80ef3:
      id: 'entity_field:node:field_documents'
      label: Documents
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: formatter_suite_general_file_link
        weight: 0
        label: visually_hidden
        settings:
          titleStyle: text_from_link
          titleCustomText: ''
          showSize: 0
          showIcon: 0
          classes: ''
          showLink: 1
          openLinkIn: _blank
          linkTopic: any
          listStyle: span
          listSeparator: ', '
        third_party_settings: {  }
      region: second
      weight: 3
      uuid: 0f521934-a0b6-49c7-9dd0-b984c8d80ef3
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    caf72351-9011-41f0-9bf1-d12eb70903c7:
      id: 'entity_field:node:field_liens_site'
      label: Liens
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: link
        weight: 0
        label: visually_hidden
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
      region: second
      weight: 4
      uuid: caf72351-9011-41f0-9bf1-d12eb70903c7
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    5006ac43-27c3-479d-84e4-90c5a6c1200d:
      id: 'entity_field:node:field_parties'
      label: Parties
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_revisions_entity_view
        weight: 0
        label: hidden
        settings:
          view_mode: default
        third_party_settings: {  }
      region: second
      weight: 2
      uuid: 5006ac43-27c3-479d-84e4-90c5a6c1200d
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    585c2156-c9db-4940-8382-0744350facf6:
      id: prevnextsite_block
      label: 'PrevNext Site Block'
      label_display: '0'
      provider: q2d_mod
      context_mapping: {  }
      region: third
      weight: -6
      uuid: 585c2156-c9db-4940-8382-0744350facf6
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    f3919785-5a3a-4926-9de5-e63613bcba52:
      id: sitesmap_block
      label: 'Sites map Block'
      label_display: '0'
      provider: q2d_mod
      context_mapping: {  }
      region: first
      weight: -10
      uuid: f3919785-5a3a-4926-9de5-e63613bcba52
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    2f4a8a1a-2071-44f7-b725-bbe79798df48:
      id: 'entity_field:node:field_porteur_s_de_site'
      label: "Maîtrise d'ouvrage"
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: basic_string
        weight: 0
        label: above
        settings: {  }
        third_party_settings: {  }
      region: second
      weight: -1
      uuid: 2f4a8a1a-2071-44f7-b725-bbe79798df48
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    3e40ac9a-e27e-4faf-b129-451d5ae0e742:
      id: 'entity_field:node:field_region'
      label: Région
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: above
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -5
      uuid: 3e40ac9a-e27e-4faf-b129-451d5ae0e742
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    68368738-0e9b-43f5-a553-cd19390bfbbc:
      id: 'entity_field:node:field_nom_du_qpv_nb_d_hab'
      label: "Nom du QPV (nb d'hab.)"
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: above
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -4
      uuid: 68368738-0e9b-43f5-a553-cd19390bfbbc
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    63a45085-391f-403b-934e-bc47a2fc76ed:
      id: 'entity_field:node:field_departement_s'
      label: Département(s)
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: above
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -3
      uuid: 63a45085-391f-403b-934e-bc47a2fc76ed
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    e048da61-ac83-4a80-9112-f06a22b5cc34:
      id: 'entity_field:node:field_programme_de_l_etat'
      label: "Programmes de l'état"
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: above
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: -2
      uuid: e048da61-ac83-4a80-9112-f06a22b5cc34
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    bdf10817-0225-4bba-9fea-0c779f18c9af:
      id: 'entity_field:node:field_nom_de_la_commune_nb_d_hab'
      label: "Nom de la commune (nb d'hab.)"
      label_display: '0'
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: string
        weight: 0
        label: above
        settings:
          link_to_entity: false
        third_party_settings: {  }
      region: second
      weight: 0
      uuid: bdf10817-0225-4bba-9fea-0c779f18c9af
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    0e71ab04-a5cc-4eca-a7c2-a18fc9d0b7e1:
      id: 'entity_field:node:field_projets_lie'
      label: 'Les projets sélectionnés'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_entity_view
        weight: 0
        label: visually_hidden
        settings:
          view_mode: projets_lies
        third_party_settings: {  }
      region: third
      weight: -5
      uuid: 0e71ab04-a5cc-4eca-a7c2-a18fc9d0b7e1
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
    cc7382b2-0bd3-43ab-8220-a506726ecf23:
      id: 'entity_field:node:field_mots_clefs'
      label: 'Mots Clefs'
      label_display: visible
      provider: ctools_block
      context_mapping:
        entity: node
      formatter:
        type: entity_reference_label
        weight: 0
        label: visually_hidden
        settings:
          link: false
        third_party_settings: {  }
      region: second
      weight: 1
      uuid: cc7382b2-0bd3-43ab-8220-a506726ecf23
      css_classes:
        - ''
      html_id: ''
      css_styles: ''
  page_title: ''
  layout: layout_threecol_25_50_25
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: node_view-panels_variant-0
  css_classes:
    - ''
  html_id: ''
  css_styles: ''
page: node_view
selection_criteria:
  -
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: node
    bundles:
      site: site
selection_logic: and
static_context: {  }
